"use strict";
appCore.controller("MyDocumentListCtrl", ["$state", "$scope", "$http", "$timeout", "vServices", function ($state, $scope, $http, $timeout, vServices) {
    $scope.params = $state.params;
    $scope.$root.page.title = "Template";
    $scope.dataList = [];    
    const init = function () {
            $scope.dataList = [];
            vServices.callApi("commonfunc/getAllFileForHero?id="+ $scope.$root.gUser.id, "GET", {}).then((res) => {
                $scope.dataList = res;
            });
        }
    ;
    init();
}
]);



